/* 15032024 */

/* Style the tab */
.tab3 h1 a { text-align: center;}
.tab {  overflow: hidden; background-color: #f1f1f1;}
/* .tab1 {  overflow: hidden;  border: 1px solid #ccc;  background-color: #f1f1f1;} */
.tab2 {  overflow: hidden;  border: 1px solid #ccc;  background-color: #f1f1f1;}

.tab-my-style{display: flex;  align-items: center;  justify-content: space-between;}
.tab-my-style1{display: flex;  align-items: center;  justify-content: space-around;}
.tab-my-style2{display: flex;  align-items: center;  justify-content: space-around;}


/* Style the buttons that are used to open the tab content */
.tab button {  background-color: inherit;  float: left;  border: none;  outline: none;  cursor: pointer;  padding: 14px 16px;  transition: 0.3s;}

/* Change background color of buttons on hover */
.tab button:hover { background-color: #fff; border: 1px solid #f54f0e;}
.tab .title:hover {color: #f54f0e !important;}
.tab button.active:hover {color: #fff !important;}

/* Create an active/current tablink class */
.tab button.active {  background-color: #f54f0e;  border: 1px solid #f54f0e;}
/* Style the tab content */
.tabcontent {  display: none ;  padding: 6px 12px;    border-top: none;}
.tabcontent h3 {  padding: 50px 20px 50px;  text-align: center;  font-size: 30px;}
.tab1 button.active {  background-color: #f54f0e;  border: 1px solid #f54f0e;}
.tab1 .title {border-radius: 8px; justify-content:center; width: 33.33333333333333%;  border: 1px solid #bbbbbb;  padding: 50px 20px 50px;  text-align: center;  font-size: 30px;  color: #fff;  background: #000;}
.tab3 .title {border-radius: 8px; justify-content:center;    align-items: center;  display: flex; height: 100%; border: 1px solid #bbbbbb;  padding: 50px 20px 50px;  text-align: center;  font-size: 20px;  color: #fff;  background: #000;}
.tab .title{margin: 10px; border-radius: 8px; justify-content:center; width: 33.33333333333333%;  border: 1px solid #bbbbbb;   padding: 50px 20px 50px;    text-align: center;    font-size: 30px;    color: #fff;    background: #000;}

.tab3 .title a{ color: #ccc;}
.tab3 .defence-ground:hover{ background-color: #fff !important; color: #f54f0e;}
.tab2 .defence-ground:hover{ background-color: #fff !important; color: #f54f0e;}
.tab1 .defence-ground:hover{ background-color: #fff !important; color: #f54f0e;}

.defence-ground:hover .title {
    background-color: #fff !important; 
    border: 1px solid #f54f0e;
}
.defence-ground:hover .title:hover a{
    color: #f54f0e;
 
}